@charset "utf-8";

/*
============================================
base.css
============================================
*/

/* ---------------------------------------------------------
■ 汎用
--------------------------------------------------------- */
.mt0{
	margin-top: 0px !important; }
.mt10{
	margin-top: 10px !important; }
.mt25{
	margin-top: 25px !important; }

.lh0 {
	line-height: 0; }

.clearFix:after{
	content: ".";
	display: block; 
	clear: both; 
	height: 0; 
	font-size:0;	
	visibility:hidden; }

.spEle {
	display: none; }
a:hover{
	text-decoration: none;
}
/* ---------------------------------------------------------
■ 全体
--------------------------------------------------------- */
body{
	font-family:"DIN Next W01 Regular", YuGothic,"游ゴシック","ＭＳ Ｐゴシック","MS P Gothic","MS-PGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,arial,helvetica,clean,sans-serif;
	font-size: 16px;
	background: #FFF none repeat scroll 0% 0%;
	color: #000; }

a:hover {
	opacity: 0.7;
	transition: all 0.3s; }
/* ---------------------------------------------------------
■ ヘッダー購入ボタン
--------------------------------------------------------- */
.headerPurchase{
	width:200px;
	line-height: 40px;
	text-align: center;
	background-color: #e0861c;
	position: fixed;
	right: 0;
	top:111px;
	z-index: 100;
	height: 40px;
	border-left:1px solid #fff;
	border-bottom:1px solid #fff;
}
.headerPurchase a{
	display: inline-block;
	width:200px;
	line-height: 41px;
	text-align: center;
	color: #fff;
}
.headerPurchase a span{
	padding-right: 14px;
    background: url(/product/images/common/bg_subnavi_arrow.png) no-repeat right center;
}
/* ---------------------------------------------------------
■ メインビジュアル
--------------------------------------------------------- */
.main_image_wrapper .main_image{
	width:1200px;
	margin: 60px auto;
}

.main_image_wrapper .main_image ul{
 display: flex;
}
.main_image_wrapper .main_image ul .mainLeft{
width:470px;
transform: rotate(-8deg);
}
.main_image_wrapper .main_image ul .mainRight{
width:470px;
transform: rotate(8deg);
text-align: right;
padding-top: 40px;
}
.main_image_wrapper .main_image ul .mainCenter{
width:350px;
text-align: center;
}
.main_image_wrapper .main_image ul .mainCenter p{
background: #4d5269;
color: #fff;
padding: 10px 0;
font-weight: bold;
}
.main_image_wrapper .main_image ul .mainCenter h2{
font-size:48px;
margin: 40px 0;
line-height: 150%;
color: #000;
}
.main_image_wrapper .main_image ul .mainCenter h2 span{
font-size:24px;
}
.main_image_wrapper .main_image ul .mainLeft img,
.main_image_wrapper .main_image ul .mainRight img{
width:400px;
box-shadow: 1px 10px 40px #ddd;
}
.main_image_wrapper .main_image ul .mainCenter img{
width:260px;
}


/* ---------------------------------------------------------
■ コンテンツ
--------------------------------------------------------- */
.tips_global_wrapper{
	margin: 100px auto;
	width :1000px;
}

/* ---------------------------------------------------------
■ feature
--------------------------------------------------------- */
.feature{
margin-bottom: 100px;
}

.feature dl{
	width:1000px;
	margin:0 auto;
	display: flex;
	background: #fff;
	box-shadow: 1px 10px 40px #ddd;
	box-sizing: border-box;
	padding: 40px;
	margin-bottom: 60px;
	height: 330px;
	align-items: center;
}
.feature dl dt{
	vertical-align: middle;
	}
.feature dl dd{
	margin-left: 60px;
	height: 250px;
	box-sizing: border-box
}
.feature dl dd h4{
	font-size:24px;
	margin-bottom: 40px;
}
.feature h3{
margin: 60px 0;
font-size:28px;
font-weight: 500;
text-align: center;
}
.feature h3::after{
content: "";
display:inline-block;	
height: 28px;
width:3px;
background-color: #666;
transform: rotate(25deg);
margin-left: 50px;
}
.feature h3::before{
content: "";
display:inline-block;	
height: 28px;
width:3px;
background-color: #666;
transform: rotate(-25deg);
margin-right: 50px;
}
.feature h3 span{
font-size:42px;
font-weight: normal;
margin-right: 5px;
}

/* ---------------------------------------------------------
■ points
--------------------------------------------------------- */
.points h3{
margin: 60px 0;
font-size:28px;
font-weight: 500;
text-align: center;
}
.points h3::after{
content: "";
display:inline-block;	
height: 28px;
width:3px;
background-color: #666;
transform: rotate(25deg);
margin-left: 50px;
}
.points h3::before{
content: "";
display:inline-block;	
height: 28px;
width:3px;
background-color: #666;
transform: rotate(-25deg);
margin-right: 50px;
}
.points h3 span{
font-size:42px;
font-weight: normal;
}
.points ul {
width: 1000px;
}
.points ul::after{
content: "";
line-height: 0;
clear: both;
overflow: hidden;
display: block;
}
.points ul li{
 float: left;
 width:293px;
 height: 340px; 
 box-shadow: 1px 10px 40px #ddd;
 margin-bottom: 60px;
 box-sizing: border-box;
 margin-right: 60px;
 padding: 40px;
 text-align: center;
}
.points div {
margin-top: 10px;
}
.points div .ico_check{
width:34px;
height: 34px;
display: inline-block;
background-image: url(../images/ico_check.jpg);
background-size: 34px;
background-repeat: no-repeat;
position: relative;
vertical-align: text-bottom;
margin-right: 15px;
}
.points div .ico_check span{
transform: rotate(-13deg);
position: absolute;
font-style: normal;
color:#4d5269;
top:-15px;
left: -15px;

}
.points ul li div h4{
font-size:28px;
font-weight: 500;
display: inline;

}

.points ul li h5{
font-size: 18px;
font-weight: normal;
margin-top: 10px;
margin-bottom: 15px;
line-height: 150%;

}
.points ul li h5 span{
font-size: 30px;
color: #4d5269;
}
.points ul li h5 span.small{
font-size: 18px;
color: #e0861c;
}
.points ul li img{
	width:70%;
}
.points ul li img.anshin{
	width: 30%;
}
.points ul li:nth-of-type(3n){
margin-right: 0;
}
/* ---------------------------------------------------------
■ product_info
--------------------------------------------------------- */

.product_info {
    box-shadow: 1px 10px 40px #ddd;
	margin: 60px 0 100px 0;
	box-sizing: border-box;
	padding: 50px;
	position: relative;
	height: 400px;
}
.product_info img{
	position: absolute;
	right: 50px;
	top:50px;
	height: 300px;
	
}
.product_info div{
	position: absolute;
	top:120px;
}
.product_info div h4{
	font-size: 28px;
	font-weight: normal;
}
.product_info div h3{
	font-size: 52px;
	font-weight: normal;
}
.product_info div p{
	background: #4d5269;
	padding: 5px 0;
	text-align: center;
	color: #fff;
	font-size: 16px;
}
.product_info a{
	position: absolute;
	width:1000px;
	height: 400px;
	top:0;
	left: 0;
	z-index: 99;
	background-color: rgba(255,255,255,0.00);
}
.product_info a:hover{
	background-color: rgba(255,255,255,0.6);
}
/* ---------------------------------------------------------
■ photo
--------------------------------------------------------- */
.photo{
display: none;
}
/* ---------------------------------------------------------
■ purchase
--------------------------------------------------------- */
.purchase_pink h2{
background: #4d5269;
color: #fff;
padding: 10px 20px;
font-size:26px;
font-weight: normal;
margin-bottom: 60px;
width: 1000px;
box-sizing: border-box;
}
.purchase_pink ul{
width: 1000px;
}
.purchase_pink ul::after{
content: "";
clear: both;
line-height: 0;
display: block;
}
.purchase_pink ul li{
 float: left;
 width:470px;
 box-shadow: 1px 10px 40px #ddd;
 margin-bottom: 60px;
 box-sizing: border-box;
 background: #fff;
 padding: 50px;
 text-align: center;
 position: relative;
 height: 500px;
}
.purchase_pink ul li img{
width: 100%;	
}
.purchase_pink ul li p{
text-align: left;
color: #e0861c;
font-size:16px;
line-height: 200%;
font-weight: bold;
}
.purchase_pink ul li h3{
text-align: left;
font-size:36px;
font-weight: normal;
font-family: "DIN Next W01 Regular";
}
.purchase_pink ul li h4{
text-align: left;
font-size:20px;
font-weight: normal;
}
.purchase_pink ul li p.btn{
background: #4d5269;
width: 370px;
display: block;
text-align: center;
color: #fff;
margin: 30px 0 0 0;
position: absolute;
left: 50px;
bottom: 50px;
font-size:22px;
padding: 10px 0;
line-height: 100%;
font-weight: 500;
}
.purchase_pink ul li:nth-of-type(even){
margin-left: 60px;
}
.purchase_pink ul li a{
 width:470px;
 position: absolute;
 height: 500px;
 display: block;
 top:0;
 left: 0;
 background-color: rgba(255,255,255,0.00);
}
.purchase_pink ul li a:hover{
 background-color: rgba(255,255,255,0.6);

}
.store{
 box-shadow: 1px 10px 40px #ddd;
 margin-bottom: 60px;
 box-sizing: border-box;
 background: #fff;
 padding: 50px;
}
.store::after{
clear: both;
content: "";
line-height: 0;
display: block;
}
.store p{
float: left;
font-size:22px;
margin-right: 50px;
font-weight: 500;
}
.store a{
background: #4d5269;
padding: 20px;
color: #fff;
font-size: 22px;
display: block;
width: 400px;
float: right;
text-align: center;
line-height: 100%;
}
/* ---------------------------------------------------------
■ フッター
--------------------------------------------------------- */
.to_top {
	position: fixed;
	right: 10px;
	bottom: 30px;
	width: 120px;
	opacity: 0.6;
	z-index: 10; }

.to_top img {
	width: 100%; }

.footer {
  text-align: center;
}
.footer .top_page {
  font-size: 14px;
  color: #FFFFFF;
  display: inline-block;
  margin-top: 50px;
}
.footer .kai_copyright {
  font-size: 11px;
  color: #91939F;
  text-align: center;
  margin-top: 15px;
}

/* sns */
.snsWrapper {
	line-height: 0;
	text-align: center; }

.snsWrapper .snsInner {
	display: inline-block;
	margin: 0 3px;
	vertical-align: top;
	line-height: 0; }

.ml57{
	margin-left: 57px !important;
}

.footer{
margin-top: 60px;
text-align: left;
}



